Toggle menu
3K
1.9K
8
24.1K
Divinity Wiki
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

Template:Infobox dd character/styles.css: Difference between revisions

Template page
No edit summary
Tag: Reverted
No edit summary
Tag: Manual revert
 
Line 1: Line 1:
.infobox{
.infobox{
float:right;
float:right;
text-align: left;
text-align: left;  
color: #FFFFFF;
background-color: #001D3D;
background-color: #0F0101;
border-spacing: 5px;
border-spacing: 5px;
border: 1px solid #72777d;
border: 1px solid #72777d;
Line 26: Line 25:
.ib-dd-character .infobox-header {
.ib-dd-character .infobox-header {
text-align:center;
text-align:center;
background: #0F0101;
background: #000000;
}
}


/* light background for transparent images */
/* light background for transparent images */
.ib-dd-character .infobox-image img {
.ib-dd-character .infobox-image img {
background-color: #0F0101;
background-color: transparent;
}
}



Latest revision as of 02:08, 22 February 2026

.infobox{
	float:right;
	text-align: left; 
	background-color: #001D3D;
	border-spacing: 5px;
	border: 1px solid #72777d;
	margin: 0 0 1em 1em;
	width: 350px;
}

.infobox-image {
	text-align:center;
	object-fit: cover;
}

.ib-dd-character {
	border-spacing: 2px 5px;
}

.infobox-label {
	vertical-align: top;
}

.ib-dd-character .infobox-above,
.ib-dd-character .infobox-header {
	text-align:center;
	background: #000000;
}

/* light background for transparent images */
.ib-dd-character .infobox-image img {
	background-color: transparent;
}

@media screen {
	html.skin-theme-clientpref-night .ib-dd-character .infobox-above,
	html.skin-theme-clientpref-night .ib-dd-character .infobox-header {
		background: hsl(240, 6%, 20%);
		color: inherit;
	}
}

@media screen {
	html.skin-theme-clientpref-day .ib-dd-character .infobox-above,
	html.skin-theme-clientpref-day .ib-dd-character .infobox-header {
		background: hsl(0, 100%, 100%);
		background-color: #FFFFFF;
		color: inherit;
	}
}

@media screen and (prefers-color-scheme: dark) {
	html.skin-theme-clientpref-os .ib-dd-character .infobox-above,
	html.skin-theme-clientpref-os .ib-dd-character .infobox-header {
		background: hsl(240, 6%, 20%);
		color: inherit;
	}
}